local propsrv = lgs.PropertySrv

function TurnOn(msg)
	if propsrv.possessed(script.objid,'FrobInfo') then
		propsrv.Set(script.objid,'FrobInfo','World Action',0x2)
		
	end
	return true
end

function TurnOff(msg)
	if propsrv.possessed(script.objid,'FrobInfo') then
		propsrv.Set(script.objid,'FrobInfo','World Action',0x0)
	end
	return true
end